@charset "shift-jis";

/* common */
.fl   { float:left; }
.fr   { float:right; }
.cb   { clear:both; }
.pClear { margin:0; }

.mTN1  { margin-top:-1px !important; }
.mT0  { margin-top:0 !important; }
.mT2  { margin-top:2px !important; }
.mT4  { margin-top:4px !important; }
.mT5  { margin-top:5px !important; }
.mT6  { margin-top:6px !important; }
.mT8  { margin-top:8px !important; }
.mT10 { margin-top:10px !important; }
.mT15 { margin-top:15px !important; }
.mT25 { margin-top:25px !important; }
.mR5  { margin-right:5px !important; }
.mR10 { margin-right:10px !important; }
.mB8  { margin-bottom:8px !important; }
.mB10 { margin-bottom:10px !important; }
.mL2  { margin-left:2px !important; }
.mL5  { margin-left:5px !important; }
.mL10 { margin-left:10px !important; }
.mL45 { margin-left:45px !important; }
.pT4  { padding-top:4px !important; }
.pT5  { padding-top:5px !important; }
.pT8  { padding-top:8px !important; }
.pT10 { padding-top:10px !important; }
.pT12 { padding-top:12px !important; }
.pT15 { padding-top:15px !important; }
.pR15 { padding-right:15px !important; }
.pR16 { padding-right:16px !important; }
.pR20 { padding-right:20px !important; }
.pR25 { padding-right:25px !important; }
.pR30 { padding-right:30px !important; }
.pB5  { padding-bottom:5px !important; }
.pB20 { padding-bottom:20px !important; }
.pL5  { padding-left:5px !important; }
.pL24 { padding-left:24px !important; }
.pL100  { padding-left:100px !important; }
.pV5  { padding-top:5px; padding-bottom:5px !important; }
.pH6  { padding-left:6px; padding-right:6px !important; }

.p5   { padding: 5px !important; }

.vaT  { vertical-align: top; }
.vaM  { vertical-align: middle; }

.fgRed  { color:#CC0000; }
.fgOrange{ color:#FF7A15; }
.fgGray  { color:#666666; }
.fgLGray{ color:#979797; }

.bgBrown{ background-color: #E9DCC9; }

.bdBDGray{ border-bottom: 1px dotted #CCCCCC; }
.bdGrayDB  { border-bottom: 1px dotted #CCCCCC; }

.taC  { text-align:center; }
.taL  { text-align:left; }
.taR  { text-align:right; }

.fs9  { font-size:9px; }
.fs10 { font-size:10px; }
.fs12 { font-size:12px; }
.fs16 { font-size:16px; }
.fs18 { font-size:18px; }

.lhDe { line-height: 1; }
.lh17 { line-height: 17px; }
.lh30 { line-height: 30px; }

.bld  { font-weight:bold; }

.wf   { width: 100% !important; }
.w20  { width:20px !important; }
.w40  { width:40px !important; }
.w60  { width:60px !important; }
.w68  { width: 68px; }
.w75  { width:75px !important; }
.w76  { width:76px !important; }
.w80  { width:80px !important; }
.w100 { width: 100px !important; }
.w105 { width:105px !important; }
.w106 { width:106px !important; }
.w110 { width:110px !important; }
.w130 { width:130px !important; }
.w148   { width: 148px !important; }
.w173   { width: 173px !important; }
.w195 { width:195px !important; }
.w205 { width:205px !important; }
.w467 { width:467px !important; }
.w485 { width:485px !important; }
.w500 { width:500px !important; }
.w505 { width:505px !important; }
.wFull  { width:100% !important; }

.oh   { overflow: hidden; }
.zm1  { zoom: 1; }

.radioButton {
  vertical-align: middle;
  margin: 0;
}

/* freeword_search_list.html */

#fw .plan-box p.price {
  float:left;
  text-align:right;
  width:180px;
}

.addPoint {
  float:right;
  width:148px;
  margin-top:1px;
}

.addPonitText {
  font-size: 10px !important;
  color: #CC0000;
  line-height: 13px;
  text-align: right;
}

/* ltd_plan_detail.html */

/* #yado_header h1 {
  float: none !important;
  width: auto !important;
  height:1.3em;
} */

/* #yado_header #yadoyomu {
  float:right;
  margin:0;
  padding:0;
} */

div.details01-charge01 div.search-panel div.column p{
  float: left;
  font-size: 4px;
}

div.details01-charge01 div.search-panel div.column input#dyn_y_txt{
  margin: 0px 2px 0px 0px;
  width: 42px;
  height: 21px;
  text-align:right;
}

div.details01-charge01 div.search-panel div.column p#adultnum-text, div.details01-charge01 div.search-panel div.column p#childnum {
  font-size:13px;
  height:21px;
  margin:2px 6px 0 4px;
}

/* top_b.htm */
.myMenuMain {
  background-image:url(/images/myMenuMain.gif);
  background-repeat:repeat-y;
  width:180px;
}
.myMenuHeader {
  background-image:url(/images/myMenuHeader.gif);
  background-position:top;
  background-repeat:no-repeat;
  width:180px;
}
.myMenuFooter {
  background-image:url(/images/myMenuFooter.gif);
  background-position:bottom;
  background-repeat:no-repeat;
  zoom: 1;
  padding: 10px 6px 15px;
}
.myMenuFooter img {
  border:0;
}
.myMenuBdT {
  border-top: solid 1px #CCCCCC;
  padding: 5px;
  margin-top: -1px;
  zoom: 1;
}
.myMenuBdTMid {
  border-top: solid 1px #CCCCCC;
  padding: 5px;
  zoom: 1;
}
.myMenu-middle-text {
  font-size: 11px;
}
.myMenuListArrow {
  background-image:url(/jalan/doc/top/top_image/tri_sk.gif);
  background-position:left 4px;
  background-repeat:no-repeat;
  padding-left:10px;
  line-height: 1.5;
}
.myMenuListArrow2 {
  background-image:url(/images/meMenuListArrow2.gif);
  background-position:left 4px;
  background-repeat:no-repeat;
  padding-left:10px;
  line-height: 1.5;
}
.myMenuListArrowCard {
  background-image:url(/images/icon_recruitcard.gif);
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:20px;
  line-height: 1.5;
}
.myMenuPoint {
  width:166px;
  height:61px;
  margin-top:3px;
  background-image:url(/images/bgJalanxHotpepper.gif);
  font-family: 'MS　Pゴシック', MS PGothic;
}
/* 20150528_Ponta提携 */
.myMenu {
  padding: 6px;
  background: #eee;
  border-radius: 5px;
  font-family: "メイリオ";
}
.myMenuSection {
  padding: 8px 6px;
  background: #fff;
  border-radius: 5px;
}
.myMenuSectionBtn {
  height: 30px;
  width: 150px;
  margin:0 auto ;
  line-height: 30px;
  text-align: center ;
  border: 1px solid #0056BB;
  border-radius: 3px;
  background: linear-gradient(180deg, #0573F7 0%, #0365D9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0573F7', endColorstr='#0365D9', GradientType=0);
  box-shadow: 0 1px 0 0 #B4B3B4;
}
.myMenuSectionBtn a {
  font-size: 14px;
  display: block;
  color : #FFF;
  text-decoration: none;
}
.myMenuSectionBtn:hover {
  position: relative;
  left: 1px;
  top: 1px;
  border: 1px solid #ea5006 ;
  background: linear-gradient(180deg, #f5740c 0%, #ea5006 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5740c', endColorstr='#ea5006', GradientType=0);
}
.myMenuSection img {
  border:0;
}
.myMenuViewPoint {
  margin-bottom: 8px;
}
.myMenuViewPoint dt {
  padding-top: 3px;
  background: #f60;
  border: 1px solid #f60;
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
.myMenuViewPoint dd {
  padding: 6px 0;
  background: #fff;
  border: 1px solid #f60;
  border-radius: 0 0 5px 5px;
  font-size: 12px;
  text-align: center;
}
.myMenuJpointPool {
  margin-top: 2px;
  padding-top: 8px;
  border-top: 1px solid #ccc;
}
.myMenuJpointPoolPoint {
  font-size: 11px;
  line-height: 15px;
  font-weight : bold;
  color: #333;
}
.myMenuJpointPoolPoint span {
  color: #f60;
  margin-left: 4px;
}
.myMenuJpointPoolLogo {
  margin: 4px 0 8px;
  text-align: right;
}
.myMenuJpointPoolNotes {
  color: #333;
  font-size: 10px;
  padding-left: 12px;
  position: relative;
}
.myMenuJpointPoolNotes:before {
  content: "※";
  display: block;
  position: absolute;
  top:0;
  left: 0;
}
.myMenuJpointPoolNotesExtra {
  font-size: 10px;
  margin-top:5px;
  padding-left: 0;
}
.myMenuLinkList {
  zoom: 1;
  padding-bottom: 5px;
}
.myMenuLinkList li {
  zoom: 1;
  line-height: 15px;
}
.myMenuLink__note {
  font-size:10px;
  margin-top:10px;
  padding-left: 12px;
  position: relative;
}
.myMenuLink__note:before {
  content: "※";
  display: block;
  position: absolute;
  top:0;
  left: 0;
}
.myMenuLinkTop {
  padding: 0 0 5px;
  border-top: 1px solid #fff;
}
.myMenuLinkMid {
  padding: 5px 0;
  border-top: 1px solid #ccc;
}

/* nml_plan_detail_02.html */

/* #yado_header h1 {
  float:right;
  margin:0;
  padding:0;
} */

#genteiLead {
  background: url(/images/mp_detail_frm2.gif) no-repeat bottom left;
  margin: 10px 0;
  padding: 0;
  width:620px;
  text-align:left;
}

#genteiLead div {
  background:none;
  padding:0;
}

#genteiLead div.genteiTop {
  background: url(/images/mp_detail_frm1.gif) no-repeat top left;
  padding: 0 20px 15px 20px;
}

#genteiLead h2 {
  float: left;
  width: auto;
  padding-right: 10px;
  background-color: #FFFFFF;
  color: #EE0000;
  font-size: 14px;
  line-height: 1.3;
}

#genteiLead p {
  clear: both;
  padding-top: 5px;
  font-size: 12px;}

#genteiLead1 {
  background: url(/images/mp_detail_frm2.gif) no-repeat bottom left;
  margin: 10px 0;
  padding: 0;
  width:620px;
  text-align:left;
}

#genteiLead1 div {
  background:none;
  padding:0;
}

#genteiLead1 div.genteiTop {
  background: url(/images/mp_detail_frm1.gif) no-repeat top left;
  padding: 0 20px 15px 20px;
}

#genteiLead1 h2 {
  float: left;
  width: auto;
  padding-right: 10px;
  background-color: #FFFFFF;
  color: #EE0000;
  font-size: 14px;
  line-height: 1.3;
}

#genteiLead1 p {
  clear: both;
  padding-top: 5px;
  font-size: 12px;}

/* ltd_plan_list.html */
.gentei-plan-detail .detail-body .plan-detail .plan_reserve td.end {
  background:url(/uw/images/prt_border_02.gif) repeat-x center bottom;
  padding:6px 0;
}
.pointIconHack {
  padding-right:7px !important;
  _padding-right:13px !important;
}

/* ltd_search_list_yadotab.html */
#gentei-yado-tab .search-result-cassette .result-body .hotel-detail .hotel-detail-plan td{
  background:none;
  padding:2px 0 0 0;
}

#gentei-yado-tab .search-result-cassette .result-body .hotel-detail .hotel-detail-plan td.point{
  padding:0 0 3px 0;
}

#gentei-yado-tab .search-result-cassette p {
  font-size:10px;
}

/* nml_plan_detail_01.html */

.oldPointIcon {
  background-image:url(/images/oldPointIcon.gif);
  background-repeat:no-repeat;
  background-position: left 0;
  line-height: 17px;
  padding-left:24px;
}

.newPointIcon {
  background-image:url(/images/newPointIcon.gif);
  background-repeat:no-repeat;
  background-position: left 0;
  line-height: 17px;
  padding-left:24px;
  line-height: 1.8;
}
.checkinIcon {
  background-image:url(/images/checkinIcon.gif);
  background-repeat:no-repeat;
  background-position: 4px 8px;
  line-height: 17px;
  padding-left:24px;
  line-height: 1.8;
}

/* nml_search_list_yadotab.html */
.cassette {
 border-bottom:1px dotted #CDCDCD;
 margin:0 0 5px 0 !important;
 padding:0 0 5px 0 !important;
}
.addPoint2 {
 float:right;
 width: 146px;
 margin-top:3px;
}
.detailThin {
 float:left;
 width:290px;
}

.typeThin {
 float:left;
 width:95px;
}

.priceThin {
 float:left;
 width:55px;
 font-size:12px;
 color:#9A9A9A;
 text-align:center;
 text-decoration:line-through;
}
.allThin {
 float:left;
 width:75px;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 text-align:center;
}
/* ltd_search_list_yadotab.html */

.addPoint3 {
  float:right;
  width:145px;
  text-align: right;
  margin-top:3px;
}
#genteiTitle img {
  display: inline-block;
  vertical-align: middle;
}
#genteiTitle strong {
  display: inline-block;
  vertical-align: middle;
  position: static !important;
  top: 0 !important;
  line-height: 1.5 !important;
  text-indent: 0 !important;
}
#gentei-yado-tab .search-result-cassette p {
 font-size:12px;
}

.addPoint3 {
 float:right;
 width:150px;
 margin-top:3px;
}

.detailThin2 {
 float:left;
 width:210px;
}

.typeThin2 {
 float:left;
 width:110px;
}

.priceThin2 {
 float:left;
 width:75px;
 font-size:12px;
 color:#9A9A9A;
 text-align:center;
 text-decoration:line-through;
}

.allThin2 {
 float:left;
 width:76px;
 padding-left:28px !important;
 font-size:16px;
 font-weight:bold;
 color:#EE0000;
 text-align:center;
 line-height:1;
}

.personFew {
 margin:0 0 0 420px !important;
 padding:0;
 color:#676767;
 font-size:11px !important;
}

/* ltd_plan_list.html */

.mT5i { margin-top:5px !important; }
.mR5i { margin-right:5px !important; }
.fs11i { font-size:11px !important; }

.fewBox {
 float:left;
 width:188px;
}

.typeThin3 {
 float:left;
 width:40px;
}

.detailThin3 {
 float:left;
 width:220px;
 font-weight:bold;
}

.priceThin3 {
 float:left;
 width:100px;
 font-size:12px;
 color:#9A9A9A;
 text-align:center;
 text-decoration:line-through;
}

.allThin3 {
 float:left;
 width:80px;
 font-size:16px;
 font-weight:bold;
 color:#EE0000;
 text-align:center;
 line-height:1;
}

.personFew2 {
 color:#676767;
 font-size:11px !important;
 margin-left:100px !important;
}

.myMenuBdTMidCo {
  padding: 5px;
  zoom: 1;
  width: 470px;
  padding: 12px 15px 3px 15px;
}
.jalanpointPool {
  margin: 10px 0;
}
.jalanpointPool dt {
  line-height:0;
}
.jalanpointPool dd.jalanpointPoolPoint {
  border-bottom:none;
  padding: 10px 5px 0;
  color:#333;
  font-size: 12px;
}
.jalanpointPool dd.jalanpointPoolPoint span {
  font-size: 14px;
  font-weight:bold;
}
.jalanpointPool dd {
  padding:5px;
  font-size: 10px;
  background-color: #fff6f1;
  border-bottom:1px solid #eb5900;
  border-left:1px solid #eb5900;
  border-right:1px solid #eb5900;
  color: #777;
}
.jalanpointPool dt img {
  vertical-align:text-bottom;
}
.viewPointLabel {
  background:url(/images/bgTitleRecruitPoint.gif) no-repeat 0 0;
  height:56px;
  margin: 5px 0 10px;
}
.viewPointLabel p {
  padding-top:30px;
  text-align:center;
}
.viewPointLabel p span {
  font-size:24px;
  color:#ff7a15;
  font-weight:bold;
  padding-right:3px;
}
